<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="paths.js"></script><script src="eqns.js"></script><script>
      var design = "schema";
      var device = "XC9572XL";
      signals = new Array("Q1","Q2","Q3","Q4");
      sigNegs = new Array("OFF","OFF","OFF","OFF");
      sigTypes = new Array("D","D","T","D");

      
            pterms["FB2_2_1"]=new Array("Q3","/Q4","/Q1");
          
            pterms["FB2_2_2"]=new Array("/Q3","Q4","/Q1");
          
            pterms["FB4_14_1"]=new Array("Q3","/Q4","Q1","/Q2");
          
            pterms["FB4_14_2"]=new Array("Q3","/Q4","/Q1","Q2");
          
            pterms["FB4_14_3"]=new Array("/Q3","Q4","Q1","/Q2");
          
            pterms["FB4_14_4"]=new Array("/Q3","Q4","/Q1","Q2");
          
            pterms["FB4_15_1"]=new Array("Q3","Q4");
          
            pterms["FB4_15_2"]=new Array("/Q4","Q1","Q2");
          
            pterms["FB4_17_1"]=new Array("/Q3","Q4","/Q2");
          
            pterms["FB4_17_2"]=new Array("Q3","/Q4","Q1","Q2");
          
          d2["Q1"]=new Array("FB2_2_1","FB2_2_2");
          
            d2imp["Q1"]=new Array("1","1");
          
              gblclk["Q1"]=new Array("ZEGAR");
            prld["Q1"]="VCC";
          d2["Q2"]=new Array("FB4_14_1","FB4_14_2","FB4_14_3","FB4_14_4");
          
            d2imp["Q2"]=new Array("1","1","1","1");
          
              gblclk["Q2"]=new Array("ZEGAR");
            prld["Q2"]="VCC";
          d2["Q3"]=new Array("FB4_15_1","FB4_15_2");
          
            d2imp["Q3"]=new Array("1","1");
          
              gblclk["Q3"]=new Array("ZEGAR");
            prld["Q3"]="GND";
          d2["Q4"]=new Array("FB4_17_1","FB4_17_2");
          
            d2imp["Q4"]=new Array("1","1");
          
              gblclk["Q4"]=new Array("ZEGAR");
            prld["Q4"]="GND";

      uimSignals = new Array();

      uimSigNegs = new Array();

      uimPterms = new Array();
      

      
        function getEqnList() {
          var str = "<html><head><link type='text/css' href='style.css' rel='stylesheet'></head><body class='pgBgnd'>";
          str += "<center><h3>Equations</h3></center>";
          str += "<table width='90%' align='center' border='1' cellpadding='0' cellspacing='0'>";
          for (s=0; s<uimSignals.length; s++) {
            str += "<tr><td>";
            str += retUimEqn(uimSignals[s]);
            str += "</td></tr>";
          }
          for (s=0; s<signals.length; s++) {
            str += "<tr><td>";
            str += retEqn(signals[s]);
            str += "</td></tr>";
          }

          var legend = retLegend();
		      if (legend != "") {
		        str += "<tr><td>" + legend + "</td></tr>";
		      }

          str += "</table>";
          str += "<form><span class='pgRef'>";

          if (!parent.leftnav.IsNS()) {
            str += "<table width='90%' align='center'>";
            str += "<tr><td align='left'><input type='button' value='back to top' ";
            str += "onclick='javascript:parent.leftnav.showEqnAll()' ";
            str += "onmouseover=\"window.status='goto top of page'; return true;\" ";
            str += "onmouseout=\"window.status=''\">";
            str += "</td>";
            str += "<td align='right'>";
            str += "<input type='button' value='print page' ";
            str += "onclick='javascript:window.print()' ";
            str += "onmouseover=\"window.status='print page'; return true;\" ";
            str += "onmouseout=\"window.status=''\">";
            str += "</td>";
            str += "</tr></table>";
          }
          else {
            str += "<table width='90%' align='center'>";
            str += "<tr><td align='left'><a href='javascript:parent.leftnav.showEqnAll()'>back to top</a>";
            str += "</td>";
            str += "<td align='right'>";
            str += "<a href='javascript:window.print()'>";
            str += "print page</a>";
            str += "</td>";
            str += "</tr></table>";
          }

          str += "</span></form>";
          str += "</body></html>";
          return str;
        }
      
    </script>
</head></html>
